html {
  --color-main: #ff3300;
  --color-dark: #000000;
  --color-light: #ffffff;
  --color-disabled: #cccccc;
  --container-width: 1140px;
  --header-height: 310px;
  --header-row: 108px;
  --font: 'Work Sans', sans-serif;
  font-family: var(--font);
  font-size: 14px; }

body {
  margin: 0; }

h1 {
  font-size: 1.14rem;
  font-weight: 700;
  color: var(--color-main); }

h2 {
  font-size: 1.28rem;
  font-weight: 800; }

h3 {
  font-size: 0.7rem;
  margin-bottom: 0.5rem;
  font-weight: 400; }

.filter__container h3 {
  font-size: 1rem;
  font-weight: 700; }

p {
  margin: 0; }

p.text--big,
li.text--big {
  font-size: 1.3rem;
  line-height: 1.6; }

p.text--huge {
  font-size: 2rem;
  line-height: 1.6; }

a, a:hover, a:visited {
  color: var(--color-dark);
  text-decoration: none; }

img {
  border: 1px solid var(--color-dark);
  object-fit: cover;
  object-position: center; }

ul {
  margin: 0;
  padding: 0;
  list-style: none; }

main {
  width: calc(100% - (100% - var(--container-width)));
  padding: 0 calc((100% - var(--container-width))/2);
  min-height: calc(100vh - var(--header-row) - 164px);
  margin-top: calc(1px + var(--header-row)); }

.filter__container {
  position: sticky;
  top: var(--header-row);
  padding: 2rem 0 3rem;
  display: grid;
  grid-template-columns: repeat(10, calc(var(--container-width)/10));
  background-color: var(--color-light);
  z-index: 2; }

.filter__header {
  grid-column: 1 / span 1;
  color: var(--color-main);
  padding-right: 2rem; }

.filter__body {
  grid-column: 2 / -1; }

.filter__section {
  height: 52px;
  display: flex;
  align-items: center;
  border-bottom: 1px solid var(--color-dark); }

.filter__section:last-child {
  border-bottom: none; }

.filter__section h3 {
  width: 90px;
  font-weight: 700; }

.filter__choice input {
  display: none; }

.filter__choice input + label {
  cursor: pointer; }

.filter__choice input + label,
.filter__choice span,
.case p:not(.no-filter),
.project__filter {
  border: 1px solid var(--color-disabled);
  color: var(--color-disabled);
  padding: 0.4rem;
  margin: 0 0.2rem 0.2rem; }

.filter__choice input:checked + label,
.filter__choice span.filter--selected,
.case p:not(.no-filter),
.project__filter {
  border: 1px solid var(--color-dark);
  color: var(--color-dark); }

nav {
  position: fixed;
  top: 0;
  width: 100%;
  border-bottom: 1px solid var(--color-main);
  display: grid;
  grid-template-rows: var(--header-row);
  grid-template-columns: 1fr repeat(10, calc(var(--container-width)/10)) 1fr;
  background-color: var(--color-light);
  z-index: 2; }

nav.intro__nav {
  height: var(--header-height); }

nav h1 {
  grid-row: 1 / span 1;
  grid-column: 2 / span 1;
  text-align: right;
  transform-origin: 0 0; }

.intro__nav h1 {
  margin-top: 28px;
  transform: scale(3); }

.nav__list {
  padding: 54px 0 0;
  margin: 0;
  grid-row: 1 / span 1;
  grid-column: 6 / -2;
  display: flex;
  list-style: none;
  z-index: 3; }

.nav__list li {
  flex-grow: 1; }

.nav__list li:last-child {
  flex-grow: 3;
  text-align: right; }

nav a,
nav a:hover,
nav a:visited {
  color: var(--color-main);
  text-decoration: none; }

.nav__list li:last-child a,
.nav__list li:last-child a:hover,
.nav__list li:last-child a:visited {
  color: var(--color-disabled);
  pointer-events: none; }

.nav__links {
  position: relative;
  font-weight: 500; }

.nav__links::after {
  content: "";
  position: absolute;
  bottom: -0.4rem;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: var(--color-main);
  opacity: 0; }

.nav__list li:last-child .nav__links::after {
  background-color: var(--color-disabled); }

.nav__links:hover::after,
.nav__links.current--page::after {
  opacity: 1; }

.nav__line {
  grid-row: 1 / span 1;
  grid-column: 5 / -1;
  margin-left: 6rem;
  border-bottom: 1px solid var(--color-main);
  pointer-events: none; }

.intro__text {
  grid-row: 2;
  grid-column: 6 / -2;
  padding-top: 1.8rem;
  overflow-y: hidden; }

footer {
  width: 100%;
  height: 164px;
  display: grid;
  grid-template-columns: 1fr repeat(10, calc(var(--container-width) / 10)) 1fr;
  align-items: center;
  background-color: var(--color-main); }

footer h3 {
  grid-column: 2 / span 2;
  margin-top: 0;
  padding-right: 3rem;
  text-align: right;
  font-size: 24px;
  font-weight: 700; }

footer .footer__text {
  grid-column: 4 / -2;
  padding: 2rem; }

footer p {
  font-size: 0.8rem;
  line-height: 1.5; }

footer p.text--spaced {
  margin: 0.8rem 0; }
